RubyGems Navigation menu

geokit 1.7.0.rc1

Geokit provides geocoding and distance calculation in an easy-to-use API

Versions:

  1. 1.13.1 - July 17, 2018 (92.5 KB)
  2. 1.13.0 - June 14, 2018 (92.5 KB)
  3. 1.12.0 - May 10, 2018 (92.5 KB)
  4. 1.11.0 - March 26, 2017 (91 KB)
  5. 1.10.0 - August 23, 2015 (84 KB)
  6. 1.7.0.rc1 - June 19, 2013 (46 KB)
Show all versions (27 total)

Runtime Dependencies (1):

  • multi_json >= 1.3.2
  • Development Dependencies (5):

    Owners:

    Authors:

    • Michael Noack, James Cox, Andre Lewis & Bill Eisenhauer

    SHA 256 checksum:

    7bb45b6b16d7819a71f16218d08a984f27b9558792a081a8014c6d3211841f37

    Total downloads 8,047,182

    For this version 1,144

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: None

    Required Rubygems Version: > 1.3.1

    Links: